body,
p {
    font-size: 20px;
    line-height: 26px;
    font-family: "Roboto", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0;
    font-family: "Roboto Slab", serif;
}

a,
a:hover,
a:focus,
a:visited {
    color: inherit;
    text-decoration: inherit;
}

.txtImgPost h3 {
    font-size: 35px;
    margin-bottom: 10px;
    font-family: "Roboto Slab", serif;
    color: #2a2a2a !important;
}

.container {
    width: 90%;
    max-width: 1440px;
}

img {
    max-width: 100%;
    height: auto;
}

.fullWidthPost,
.rightWidget {
    margin-bottom: 50px;
}

.txtImgPost {
    position: relative;
}

.txtImgPost img {
    width: 100%;
    object-fit: cover;
}

.txtImgPost h4 {
    font-size: 21px;
    font-family: "Roboto", sans-serif;
    color: #cb054c;
    margin: 10px 0;
}

.txtImgPost span {
    font-size: 18px;
    line-height: 24px;
}

.txtImgPost .simplefavorite-button {
    position: absolute;
    right: 0;
    bottom: 30px;
    cursor: pointer;
}

.simplefavorite-button {
    cursor: pointer;
}

.page-header__buttons__item--marker {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../img/icon-mark.svg");
}

.page-header__buttons__item {
    display: inline-block;
    width: 25px;
    height: 25px;
}


.longTxt {
    display: flex;
    align-items: center;
}

.longTxtlist {
    padding-top: 22px;
    padding-bottom: 22px;
    border-top: 1px solid #707070;
    position: relative;
}

.longTxtlist .imgLeft {
    flex: 0 0 300px;
    padding-right: 30px;
}

@media (min-width: 768px) {
    .threeItemPostBox, .fourItemPostBox {
       margin-left: -30px;
       margin-right: -30px;
   }

   .fullWidthPost .similar-articles__item{
    padding-left: 30px !important;
    padding-right: 30px !important;
   }

   /* .threeItemPostBox .txtImgPost, 
   .fourItemPostBox .txtImgPost {
        padding-right: 30px;
        padding-left: 30px;
   } */

   .threeItemPostBox .fullWidthPost:nth-last-child(-n+3){
    border-bottom: none;
}

.top-menu__shop-menu__list__item::after,
.main-menu__menu__list__item::after,
.top-menu__pages-menu__list__item::after {
    content: "";
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 22px;
    background: transparent;
    cursor: pointer;
}
 
}



.threeItemPostBoxTitle {
    margin-bottom: 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #707070;
}

.threeItemPostBox,
.fourItemPostBox {
    display: flex;
    position: relative;
    padding-top: 30px;
    padding-bottom: 30px;
}

.threeItemPostBox .fullWidthPost {
    margin-bottom: 0px;
    border-bottom: 1px solid #707070;
}



.threeItemPostBoxWrapper{
    overflow: hidden;
}

.threeItemPostBoxWrapper.threeItemPostBoxWrapper--bordered{
    overflow: initial;
}

/* .threeItemPostBox .txtImgPost:nth-child(3n+2) {
    border-left: 1px solid #707070;
    border-right: 1px solid #707070;
} */

.threeItemPostBox .txtImgPost .simplefavorite-button {
    bottom: 0;
}

.threeItemPostBox .txtImgPost:nth-child(1) .simplefavorite-button,
.threeItemPostBox .txtImgPost:nth-child(2) .simplefavorite-button,
.threeItemPostBox .txtImgPost:nth-child(3) .simplefavorite-button,
.threeItemPostBox .txtImgPost .simplefavorite-button {
    right: 30px;
}

.fourItemPostBox .txtImgPost h4 {
    font-size: 14px;
    line-height: 1.3;
}

.fourItemPostBox .txtImgPost h6 {
    font-size: 18px;

}

.fourItemPostBox .txtImgPost {
    padding-right: 30px;
    width: 25%;
}

.fourItemPostBox .txtImgPost:last-child {
    padding-right: 0;
}

.postDhzTitle {
    flex: 0 0 100%;
    margin-top: 20px;
}

.threeItemPostBox, .fourItemPostBox {
    flex-wrap: wrap;
}

.widget-title {
    padding: 10px;
    color: white;
    background-color: #CB054C;
}
.widgetItem h4{
    padding: 10px;
}

.rightWidget {
    background-color: #FAF7F1;
    padding: 10px;
}

.widgetItem {
    border: 2px solid #E5E5E5;
    background-color: white;
    margin-bottom: 20px;
}

.threeItemPostBox .txtImgPost {
    max-width: 33.333%;
}


.threeItemPostBox .txtImgPost h3 {
    font-size: 18px;
    margin-top: 0;
    line-height: 1.3;
}

.threeItemPostBox .txtImgPost h4,
.threeItemPostBox .txtImgPost p {
    font-size: 14px;
    line-height: initial;
    margin-bottom: 10px;
}

.threeItemPostBox .txtImgPost p,
.threeItemPostBox .txtImgPost h4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    margin-top: 0;
    margin-bottom: 0;
    hyphens: auto;
}

.threeItemPostBox .txtImgPost p {
    -webkit-line-clamp: 5;
}

.threeItemPostBox .txtImgPost h3,
.threeItemPostBox .txtImgPost h4 {
    -webkit-line-clamp: initial !important;
}

.threeItemPostBox .txtImgPost span {
    font-size: 12px;
}

.fullWidthPost .simplefavorite-button {
    bottom: 0;
}

.widget-title p,
.txtTitle p, .widgetItem h4{
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 0px;
    padding-left: 20px;
}

.widget-img img, .wp-block-image{
    width: 100%;
    height: auto;
    padding: 20px;
}

.txtTitle{
    padding: 20px;
}

.widget-list, .wp-block-latest-posts, .widgetItem ul{
    list-style: none;
    padding-left: 20px!important;
    padding-right: 20px;
}

.widget-list li, .wp-block-latest-posts li, .widgetItem ul li {
    position: relative;
    padding-left: 20px!important;
    margin-bottom: 10px;
}

.widget-list li:before, .wp-block-latest-posts li:before, .widgetItem ul li:before {
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    background-image: url('../img/bulletList.svg');
    background-size: cover;
    background-position: center;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.wp-block-latest-posts.wp-block-latest-posts__list, .widgetItem > .wp-widget-group__inner-blocks ul{
    margin-top:0px;
}
/* Abonnement style */

.bg-rose {
    background-color: #FAF7F1;
}

.aboWrapper {
    width: 90%;
    max-width: 1440px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.abonnament-title h1 {
    font-size: 50px;
    font-weight: normal;
}

.abonnament-title {
    padding: 30px 0;
    text-align: center;
}

.abonnament-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 65px 0;
    margin-top: 40px;   
}

.abo-item {
    width: calc(calc(100% / 3) - 63px);
    background-color: white;
    padding: 30px 0;
    border-radius: 20px;
    display: flex;
    box-shadow: 0px 0px 8px 0px #5a5a5a2b;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.abo-item .aboHead {
    display: flex;
    flex-direction: column;
    padding-bottom: 20px;
}

.abo-item .aboHead img {
    max-width: 60px;
    height: auto;
}

.abo-item .aboHead span {
    font-size: 15px;
    padding-top: 10px;
}

.aboBody {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.abo-item .aboBody div {
    font-size: 40px;
    padding-bottom: 8px;
    font-weight: bold;
    font-family: 'Roboto Slab';
    line-height: 1.1;
    margin-top: 40px;
    margin-bottom: 30px;

    @media (max-width: 768px) {
        font-size: 23px;
        margin-top: 20px;
        margin-bottom: 15px;
    }
}

.abo-item .aboBody ul{
    list-style: none;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 20px;
}

.richtext ul{
    list-style: none;
    padding-left: 0;
}


.abo-item .aboBody ul li{
    --text-transform: uppercase;
    font-size: 15px;
    position: relative;
    padding-left: 28px;
    margin-bottom: 10px;
}

.richtext ul li{
    position: relative;
    padding-left: 28px;
    margin-bottom: 10px;
}

.abo-item .aboBody ul li:before,
.richtext ul li:before  {
    content: '';
    width: 15px;
    height: 15px;
    position: absolute;
    background-image: url('../img/checklistIcon.svg');
    background-size: cover;
    background-position: center;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.aboFooter h1 {
    font-size: 40px;
    font-weight: bold;
    margin: 21px 0;
}

.aboFooter  a{
    border: 0;
    outline: 0;
    color: #fff;
    padding: 10px 70px;
    display: inline-block;
    border-radius: 50px;
    background-color: #CB054C;
}

.aboFooter a img {
    margin-left: 12px;
    transition: transform 0.2s;
}

.aboFooter a:hover img {
    transform: translateX(7px);
}

.abo-item.recommended{
    position: relative;
    border: 1px solid #CB054C;
}

.abonnament-items .ribon-container__ribon--pink {
    background-color: #CB054C;
}

.abonnament-items .ribon-container__ribon {
    max-width: 100%;
    min-width: 440px;
    position: absolute;
    right: -30px;
    height: 70px;
    line-height: 70px;
    top: -54px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}

.abonnament-items .ribon-container__ribon__before {
    position: absolute;
    left: -34px;
    height: 70px;
}

.abonnament-items .ribon-container__ribon__before--pink {
    border-top: 35px solid #CB054C;
    border-left: 35px solid transparent;
    border-bottom: 35px solid #CB054C;
}


.abonnament-items .ribon-container__ribon__after {
    position: absolute;
    right: 0;
    width: 30px;
    height: 30px;
    top: 100%;
    border-bottom: 15px solid transparent;
}

.abonnament-items .ribon-container__ribon__after--pink {
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-top: 15px solid rgba(203, 5, 76, 0.3);
    border-left: 15px solid rgba(203, 5, 76, 0.3);
}

.txtImgTitle {
    padding: 40px 0;
    flex: 0 0 85%;
}

.txtImgTitle h2 {
    font-size: 50px;
    font-weight: normal;
    line-height: 1.1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Roboto Slab", serif;

    @media (max-width: 768px) {
        font-size: 23px;
        margin-top: 20px;
        margin-bottom: 15px;
    }
}


.txtImg {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: 35px 0;
}

.txtImg img {
    max-width: 520px;
}

.richtext {
    max-width: 35%;
    font-family: "Open Sans", sans-serif;
}

.txtImg.imgRight .richtext {
    order: 2;
}

.txtImg.imgRight img {
    order: 3;
}

.beiDetailHeader h3 span {
    max-width: 50px;
    overflow: hidden;
    width: 50px;
    display: inline-block;
    line-height: 30px;
}

.beiDetailFullImg img {
    max-height: 515px;
    width: 100%;
    object-fit: cover;
}

.beitAuthor {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.beiDetailHeader .simplefavorite-button {
    position: absolute;
    right: 0;
    bottom: 35px;
    cursor: pointer;
}

.beiDetailHeader {
    margin-bottom: 24px;
}

.imgCpr {
    display: flex;
    justify-content: space-between;
    margin: 25px 0;
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 10px;
}

.imgCpr span{
    font-size:14px;
}

.lowOpacity{
    opacity: .7;
}


.fullWidthMenu{
    padding: 10px 0;
    padding-right: 30px;
}

.fullWidthMenu ul {
    list-style: none;
    display: flex;
    align-items: center;
    margin: 0 auto;
    padding: 5px 0;
}

.fullWidthMenu ul li{
    margin-left: 30px;
    font-size: 16px;
    font-weight: 500;
}

.fullWidthMenu ul li.active a{
border-bottom: 2px solid #000000;
}


.menuRoseBgs{
    position: relative;
    background-color: #F7F3E9;
    margin-top: 35px;   
}

.arrow-right {
    max-width: calc(10% - 100px);
    width: 100%;
    background-color: #CB054C;
    position: absolute;
    height: 100%;   
    left: 0;
}

.arrow-right::after {
    content: '';
    position: absolute;
    height: 100%;
    right: -64px;
    width: 64px;
    border-top: 28px solid transparent;
    border-bottom: 28px solid transparent;
    border-left: 24px solid #CB054C;
}

.themenHeader {
    min-height: 356px;
    height: 100%;
    margin: 35px 0;
    display: flex;
    text-align: center;
    background-image: url(../img/covid.png);
    background-size: cover;
    flex-direction: column;
    flex-wrap: wrap;
    background-repeat: no-repeat;
    align-content: center;
    align-items: center;
    justify-content: center;
    background-position: center;
}

.themenHeader h1{
    font-size: 50px;
}
.themenHeader p{
   font-weight: 300;
   margin-top: 20px;
   max-width: 550px;
}

@media (max-width: 900px){ 
    .threeItemPostBox .fullWidthPost:last-child{
        border-bottom: none;
    }
    .themenHeader{
        padding: 0 35px;
        min-height: 292px;
        margin: 0;  
    }
    .themenHeader h1{
        font-size: 27px;    
    }
    .themenHeader p{
        font-size: 18px;
    }
    .txtImg img {
        max-width: 100%;
    }
    .menuRoseBgs{
        display: none;
    }
    .fullWidthPost, .rightWidget {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    .txtImgPost h3 {
        font-size: 28px;
    }
    .txtImgPost span {
        font-size: 14px;
        line-height: 24px;
    }
    .txtImgPost h4, p{
        font-size: 16px;
    }
    .threeItemPostBox .txtImgPost {
        max-width: 100%;
        width: 100%;
    }
    .threeItemPostBox, .fourItemPostBox {
        display: flex;
        position: relative;
        flex-wrap: wrap;
    }
    .threeItemPostBox .txtImgPost:nth-child(2) {
        border-left: none;
        border-right: none;
    }
    .longTxtlist .imgLeft {
        flex: 0 0 100%;
        padding-right: 0;
        width: 100%;
    }
    .longTxt {
        flex-wrap: wrap;
    }
    .fourItemPostBox .txtImgPost {
        padding-right: 0;
        width: 100%;
    }
    .threeItemPostBox .txtImgPost img, .fourItemPostBox .txtImgPost img {
        max-height: 100%;
    }
    .txtImgPost.fullWidthPost.beiDetailHeader{
        text-align: left;
    }
    .imgCpr {
        flex-direction: column;
    }
    .abonnament-title h1 {
        font-size: 25px;
    }
    .abonnament-title {
        text-align: left;
    }
    .aboWrapper {
        width: 100%;
    }
    .abonnament-items {
        padding: 0;
        margin-top: 15px;
        flex-direction: column;
        align-items: center;
    }
    .abo-item {
        width: 100%;
        margin-bottom: 35px;
        max-width: 100%;
        margin-right: 0 !important;
    }
    .abo-item.recommended {
        order: -1;
        margin-top: 50px;
    }
    .abonnament-items .ribon-container__ribon {
        max-width: 100%;
        min-width: calc(100% + 20px);
    }
    .txtImg {
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .txtImgTitle {
        padding: 10px 0;
    }
    .richtext {
        max-width: 100%;
    }
    .txtImgTitle h1{
        font-size: 23px;
    }

    .similar-articles__item:after {
        display: none;
      }

      body.page-id-3546 .similar-articles__item {
        padding-top: 10px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .termine-filtering__submit{
        display: flex;
        flex-direction: column;
    }
    button.filterBtn {
        margin-bottom: 10px;
        width: 100%;
    }
}

@media (max-width: 1560px){ 
.termine-filtering__submit{
    display: flex;
    flex-direction: column;
}
button.filterBtn {
    margin-bottom: 10px;
    width: 100%;
}
}

body.page-id-3546 .threeItemPostBox, body.page-id-3546 .fourItemPostBox{
    padding-top: 0px;
}

.dhz-menu.main-menu__menu {
    background-color: #CB044C;
}

@media (max-width: 1240px){
    .abonnament-items .ribon-container__ribon {
        min-width: auto;
    }
}

@media (min-width: 900px) and (max-width: 1240px) {
    .abo-item {
        width: calc(calc(100% / 3) - 20px);
        margin-right: 20px !important;
    }
}

.aboFooter a {
    padding: 10px 40px;
}

button.filterBtn {
    border: 0;
    outline: 0;
    color: #2c2929;
    padding: 10px 26px;
    display: inline-block;
    border-radius: 50px;
    background-color: #e2e0e0c7;
}

.events-list__item__header__icon {
    position: absolute;
    right: 0;
    top: 0;
    display: none !important;
}
.events-list__item__header[data-toggle-btn] {
    cursor: pointer;
    position: relative;
    pointer-events: none;
}

a.read-more-link {
    color: #ef6700 !important;
}

.events-list__item__authors__item__main[data-toggle-btn] {
    pointer-events: none;
}

.events-list__item__authors__item__main__info {
    pointer-events: visible;
}

.events-list__item__header--active .events-list__item__header__icon{
    background-image: url(../img/icon-plus--white.svg) !important;
}

.events-list__item__header__icon {
    background-image: url("../img/icon-minus.svg") !important;
}

@media (max-width: 768px) {
    .events-list__item__header__title {
        padding-right: 30px;
    }
}